Canalplan Bug Tracker



Anonymous Login
2019-04-20 05:55 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000542Canalplan [All Projects] Bugpublic2019-02-24 23:30
ReporternbCarmel 
Assigned Touser17281 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformAndroid phoneOSOS Version
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000542: Ad banner blocking view of certain pages
DescriptionSuddenly appeared today Fri 25 Jan 19. Ad banner appears blotting out left side of certain pages making them unusable. Pages affected include route planner and gazeteer, but boat search and home pages unaffected. Can supply screenshots if required.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0002071

Stephen Atty (administrator)

I can see it on my mobile phone.

As ads seem to be on my ID today I'm checking my adsesne config. I've found something I don't remember turning on so I've turned it off.

It could take 20 or so minutes for it to ripple through.

~0002072

Stephen Atty (administrator)

It looks like its the top banner ad breaking out of its box for some reason - the green box is there for it but its empty.

~0002073

Stephen Atty (administrator)

Nick : Its reproducible in FF using web developer and setting the device to Galaxy Tab 9.

However the problem doesn't happen if you set it to Nexus 7

I wonder if its a Google Adsense Bug

~0002074

Stephen Atty (administrator)

Nexus 7 - is fine

~0002075

Stephen Atty (administrator)

Note isn't

~0002076

Stephen Atty (administrator)

So I think its a bug in Adsense as its only happening on some sizes of screen and we are basically letting Google work out what to do.

~0002077

Stephen Atty (administrator)

Auto Ads had got turned on and even though Canalplan does not use the auto Ad code it looks like Google still runs auto ad code and on some mobile devices that renders an unclosable iframe over the actual site.

I've disabled auto ads in my adsense and it seems to have stopped the problem.

~0002227

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2019-01-25 21:21 nbCarmel New Issue
2019-01-25 21:21 nbCarmel File Added: Screenshot_20190125-205447_Chrome.jpg
2019-01-25 21:24 Stephen Atty Assigned To => user17281
2019-01-25 21:24 Stephen Atty Status new => acknowledged
2019-01-25 21:24 Stephen Atty Note Added: 0002071
2019-01-25 21:42 Stephen Atty Note Added: 0002072
2019-01-25 22:12 Stephen Atty Note Added: 0002073
2019-01-25 22:20 Stephen Atty File Added: Screenshot_2019-01-25_22-18-49.png
2019-01-25 22:20 Stephen Atty Note Added: 0002074
2019-01-25 22:21 Stephen Atty File Added: Screenshot_2019-01-25_22-19-10.png
2019-01-25 22:21 Stephen Atty Note Added: 0002075
2019-01-25 22:25 Stephen Atty Note Added: 0002076
2019-01-25 23:23 Stephen Atty Status acknowledged => resolved
2019-01-25 23:23 Stephen Atty Resolution open => fixed
2019-01-25 23:23 Stephen Atty Note Added: 0002077
2019-02-24 23:30 Autoclose Note Added: 0002227
2019-02-24 23:30 Autoclose Status resolved => closed
+Issue History